﻿.dde{min-width:560px;max-width:800px;background-color:#9abbf5;border-radius:10px;box-shadow: 5px 5px 7px #444444;padding:10px;margin:5px;}

 .tde{display:flex;text-align:left;font-size:23px;font-weight:bold;}

.tdes{text-shadow: 3px 3px 5px #999999;font-size:20px;font-weight:bold;text-align:center;}

.nazivpo{display:flex;width:100%;}
.chizzlo{display:none;width:100%;}

.box11{width:40%;margin:10px 5px;padding-top:10px;font-size:20px;font-weight:bold;text-align:right;text-shadow: 3px 3px 5px #999999;}

.selee{border:2px solid blue;border-radius:7px;width:242px;margin:10px;padding:5px;font-size:20px;font-weight:bold;}
.selee1{border:2px solid blue;border-radius:7px;width:230px;margin:10px;padding:5px;font-size:20px;font-weight:bold;}
.selee2{border:2px solid blue;border-radius:5px;margin:10px;background-color:#B0C4DE;padding:10px;font-size:20px;font-weight:bold;}

.ryad{display: flex;}

.oknopdf{position:absolute;top:0px;left:5px;width:1050px;height:99%;background-color:#FAFAFA;display:none;border:1px solid #EEEEEE;z-index:1;}
.smetra{padding:10px;text-align:center;border-bottom:1px dashed #444444;}
.smetrapol{padding:10px;text-align:center;border-bottom:1px dashed #444444;border-right:1px dashed #444444;}
.imjtex{background-color:#FAFAFA;border:none;border-bottom:1px solid #D4D4D4;}
.smetrapo2{width:90%;padding:10px;text-align:center;border-bottom:1px dashed #444444;border-right:1px dashed #444444;}

#displl{position:absolute;background-color:#FFCC99;display:none;width:250px;height:avto;opacity:0.8;font-size:20px;
text-shadow: 3px 3px 6px #999999;font-weight:bold;padding:10px 5px;border:1px solid red;border-radius:10px;text-align:center;z-index:1;}

.ryadi1{border:1px solid black;padding:10px;text-align:center;font-size:20px;text-shadow: 3px 3px 6px #999999;font-weight:bold;}

.pollenav{width:140px;height:15%;}

#rashiit{border:1px solid #FFFFFF;border-radius:5px;padding:5px 8px 7px 7px;box-shadow: 5px 5px 7px #999999;
text-shadow: 5px 5px 7px #999999;font-size:30px;font-weight:bold;}

/*#itogo{min-width:250px;max-width:950px;margin-top: 20px;text-align:right;}  */
 #itogob{margin: 10px;padding:7px;border:1px solid #FFFFFF;border-radius:5px;box-shadow: 5px 5px 7px #999999;
text-shadow: 3px 3px 5px #999999;font-size:20px;font-weight:bold;}

#dobarab{padding:7px;border:1px solid #FFFFFF;border-radius:5px;font-size:23px;font-weight:bold;
box-shadow: 5px 5px 7px #999999;text-shadow: 2px 2px 5px #767676;color:#000000;}
#viezd{padding:7px;border:1px solid #FFFFFF;border-radius:5px;font-size:23px;font-weight:bold;
box-shadow: 5px 5px 7px #999999;text-shadow: 2px 2px 5px #767676;color:#000000;}

#tdees{display:flex;justify-content: center;align-items: center;width:100%;height:100px;}


/* #box13{margin:15px 5px;}
*/